@charset "utf-8";
#middle .news{
	float: left;
	width: 400px;
	padding-left: 75px;
	padding-bottom: 20px;
}
#middle .news li {
	background-image: url(../img/news_icon.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 18px;
}
#middle .news em {
	font-size: 0.9em;
	font-weight: normal;
	color: #003366;
}
#middle #feature {
	float:right;
	width:400px;
	padding-right: 75px;
	}
#main #top {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
}
